Class MainWindow 

  Private Sub btSaludo_Click(sender As System.Object, e As System.Windows.RoutedEventArgs)
    etSaludo.Content = "¡¡¡Hola mundo!!!"

    ''Dim control As FrameworkElement = TryCast(e.Source, FrameworkElement)
    'Dim control As FrameworkElement = TryCast(sender, FrameworkElement)
    'Dim nombre As String = control.Name
    'MessageBox.Show(nombre)
  End Sub
End Class
